# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = check_api
pkgbase = check_api
pkgver = 1.2.2-1
pkgdesc = A gate-keeper tool for the APIs.guru API collection
url = https://github.com/Mermade/check_api
builddate = 1547858099
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 56355840
arch = any
license = BSD
depend = nodejs
depend = semver
makedepend = npm
